## cdbs 0.4.159

=== debian/changelog ===
cdbs (0.4.159) unstable; urgency=medium

  * utils.mk: Tighten licensecheck rule.
  * Update copyright info:
    + Extend coverage.
    + Update to list Salsa project as Source URL.
  * Declare compliance with Debian Policy 4.3.0.
  * Tighten lintian overrides regarding License-Reference.
  * cmake.mk: Pass CMAKE_INSTALL_LIBDIR for cross compilation.
    Closes: Bug#893505. Thanks to Helmut Grohne.
  * qmake.mk: Use a cross qmake for cross building.
    Closes: Bug#917998. Thanks to Helmut Grohne.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Feb 2019 12:49:25 +0100
