## cdbs 0.4.159ubuntu1

=== debian/changelog ===
cdbs (0.4.159ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - 1/class/gnome.mk.in: Call dh_translations.
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control: Depend on dh_translations and scour
    - Build-Depend on scour for build tests.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Apr 2019 14:23:46 -0700
