=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cdbs
 Section: devel
 Priority: optional
-Maintainer: build-common team <team+build-common@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: build-common team <team+build-common@tracker.debian.org>
 Build-Depends-Indep: debhelper,
  dh-buildinfo,
  autoconf,
@@ -9,6 +10,7 @@
  python-dev,
  python-all-dev,
  python3-all-dev,
+ scour <!nocheck>,
  pypy-dev,
  dh-python,
  ant,
@@ -27,6 +29,7 @@
 Package: cdbs
 Architecture: all
 Multi-Arch: foreign
+Depends: dh-translations, scour
 Recommends: autotools-dev
 Suggests: devscripts
 Description: common build system for Debian packages
