## cdbs 0.4.159ubuntu2

=== debian/changelog ===
cdbs (0.4.159ubuntu2) focal; urgency=medium

  * Drop build dependency on python-dev.
  * Use python2 as the default python2 runtime.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Mar 2020 10:28:33 +0100
