=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
  dh-buildinfo,
  autoconf,
  fakeroot,
- python-dev,
  python-all-dev,
  python3-all-dev,
  scour <!nocheck>,
