## cdbs 0.4.159+nmu1

=== debian/changelog ===
cdbs (0.4.159+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:47:23 +0800
