## cdbs 0.4.162

=== debian/changelog ===
cdbs (0.4.162) unstable; urgency=medium

  * update autotool (with autogen.sh)
  * have tests use debhelper compatibility level 10 (not 5);
    closes: bug#958767, thanks to Niels Thykier
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Apr 2020 10:11:27 +0200

cdbs (0.4.161) unstable; urgency=medium

  * avoid python2:
    + avoid tests involving python2
    + update autotool (with autogen.sh)
    + stop build-depend on python-dev python-all-dev
    closes: bug#883173, thanks to Matthias Klose
  * annotate test-only build-dependencies
  * fix really declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Apr 2020 23:18:21 +0200

cdbs (0.4.160) unstable; urgency=medium

  * fix: support non-utf8 locale in helper scripts
    license-miner licensecheck2dep5
  * debhelper:mk: auto-resolve unversioned build-dependency on debhelper
    for compat level 10
  * use debhelper compatibility level 10 (not 9)
  * copyright: extend coverage
  * declare compliance with Debian Policy 4.5.0
  * python-sugar.mk: auto-resolve python3 (build-)dependencies
    (not python)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Apr 2020 22:39:24 +0200
