## cdbs 0.4.162ubuntu1

=== debian/changelog ===
cdbs (0.4.162ubuntu1) groovy; urgency=medium

  * Sync with Debian. Remaining changes:
    - 1/class/gnome.mk.in: Call dh_translations.
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control: Depend on dh_translations and scour
    - Build-Depend on scour for build tests.
    - Use python2 as the default python2 runtime.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 29 Apr 2020 19:59:47 -0400
