## cdbs 0.4.162ubuntu2

=== debian/changelog ===
cdbs (0.4.162ubuntu2) groovy; urgency=medium

  * Runtime-require libregexp-assemble-perl to fix a build failure in
    gst-plugins-ugly1.0 (Closes: #963347)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Jul 2020 14:57:31 +0200
