## cdbs 0.4.162ubuntu3

=== debian/changelog ===
cdbs (0.4.162ubuntu3) groovy; urgency=medium

  * Also add libimage-exiftool-perl to runtime dependencies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Jul 2020 17:25:12 +0200
