## cdbs 0.4.162ubuntu5

=== debian/changelog ===
cdbs (0.4.162ubuntu5) groovy; urgency=medium

  * Back with the status of 0.4.162ubuntu1 package

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Jul 2020 18:36:01 +0200

cdbs (0.4.162ubuntu4) groovy; urgency=medium

  * Runtime-require libregexp-assemble-perl, libimage-exiftool-perl and libfont-ttf-perl
    to fix a build failure in gst-plugins-ugly1.0 (Closes: #963347)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Jul 2020 14:57:31 +0200
