=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 Package: cdbs
 Architecture: all
 Multi-Arch: foreign
-Depends: dh-translations, scour, libregexp-assemble-perl, libimage-exiftool-perl
+Depends: dh-translations, scour
 Recommends: autotools-dev
 Suggests: devscripts
 Description: common build system for Debian packages
