## cdbs 0.4.163

=== debian/changelog ===
cdbs (0.4.163) unstable; urgency=medium

  * remove myself as uploader

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Dec 2020 06:31:25 +0100
