=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: cdbs
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: build-common team <team+build-common@tracker.debian.org>
+Maintainer: build-common team <team+build-common@tracker.debian.org>
 Build-Depends-Indep: debhelper,
  dh-buildinfo,
  autoconf,
  fakeroot <!nocheck>,
  python3-all-dev <!nocheck>,
  pypy-dev <!nocheck>,
- scour <!nocheck>,
  dh-python <!nocheck>,
  ant <!nocheck>,
  default-jdk-headless <!nocheck> | default-jdk <!nocheck>,
  sharutils <!nocheck>,
  lzma <!nocheck>,
-Uploaders: Jonas Smedegaard <dr@jones.dk>,
+Uploaders:
  Marc Dequènes (Duck) <Duck@DuckCorp.org>,
  Rémi Thebault (RTbo) <remi.thebault@gmail.com>,
  Vasudev Kamath <kamathvasudev@gmail.com>
@@ -27,7 +25,6 @@
 Package: cdbs
 Architecture: all
 Multi-Arch: foreign
-Depends: dh-translations, scour
 Recommends: autotools-dev
 Suggests: devscripts
 Description: common build system for Debian packages
