## cdbs 0.4.163ubuntu1

=== debian/changelog ===
cdbs (0.4.163ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - 1/class/gnome.mk.in: Call dh_translations.
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control: Depend on dh_translations and scour
    - Build-Depend on scour for build tests.
    - Use python2 as the default python2 runtime.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 27 Dec 2020 22:08:38 +0100
