## cdbs 0.4.163ubuntu2

=== debian/changelog ===
cdbs (0.4.163ubuntu2) devel; urgency=medium

  * Fix FTBFS with 'noudeb' build profile
    + tests: disable auto-udeb test, noudeb builds on Ubuntu (LP: #1884836)

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 14 Oct 2021 14:28:19 +0200
