## cdbs 0.4.163+nmu1

=== debian/changelog ===
cdbs (0.4.163+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't fail the build on the test; instead show the log (Closes: #1002779)
  * Drop !nocheck Build-Depends-Indep on pypy-dev (Closes: #1019975)

 -- Paul Gevers <elbrus@debian.org>  Sat, 17 Sep 2022 22:20:04 +0200
