=== debian/control ===
--- 
+++ 
@@ -1,15 +1,12 @@
 Source: cdbs
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: build-common team <team+build-common@tracker.debian.org>
+Maintainer: build-common team <team+build-common@tracker.debian.org>
 Build-Depends-Indep: debhelper,
  dh-buildinfo,
  autoconf,
  fakeroot <!nocheck>,
  python3-all-dev <!nocheck>,
- pypy-dev <!nocheck>,
- scour <!nocheck>,
  dh-python <!nocheck>,
  ant <!nocheck>,
  default-jdk-headless <!nocheck> | default-jdk <!nocheck>,
@@ -27,7 +24,6 @@
 Package: cdbs
 Architecture: all
 Multi-Arch: foreign
-Depends: dh-translations, scour
 Recommends: autotools-dev
 Suggests: devscripts
 Description: common build system for Debian packages
