## cdbs 0.4.163+nmu2

=== debian/changelog ===
cdbs (0.4.163+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * scripts/waf-unpack: Convert to Python3 syntax (Closes: #983470).

 -- Bastian Germann <bage@debian.org>  Mon, 31 Oct 2022 18:54:32 +0100
