## cdbs 0.4.163+nmu2ubuntu1

=== debian/changelog ===
cdbs (0.4.163+nmu2ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - 1/class/gnome.mk.in: Call dh_translations.
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control: Depend on dh_translations and scour
    - Build-Depend on scour for build tests.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Dec 2022 10:12:14 +0100
