=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  autoconf,
  fakeroot <!nocheck>,
  python3-all-dev <!nocheck>,
+ scour <!nocheck>,
  dh-python <!nocheck>,
  ant <!nocheck>,
  default-jdk-headless <!nocheck> | default-jdk <!nocheck>,
@@ -24,6 +25,7 @@
 Package: cdbs
 Architecture: all
 Multi-Arch: foreign
+Depends: dh-translations, scour
 Recommends: autotools-dev
 Suggests: devscripts
 Description: common build system for Debian packages
