## cdbs 0.4.164

=== debian/changelog ===
cdbs (0.4.164) unstable; urgency=medium

  * QA upload.
  * d/control: Move Vcs to debian namespace.
  * Drop pypy and control.in.
  * Drop generated files.

 -- Bastian Germann <bage@debian.org>  Wed, 14 Dec 2022 22:29:51 +0100
