## cdbs 0.4.164ubuntu1

=== debian/changelog ===
cdbs (0.4.164ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - 1/class/gnome.mk.in: Call dh_translations.
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control: Depend on dh_translations and scour
    - Build-Depend on scour for build tests.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Dec 2022 16:44:30 +0100
