## cdbs 0.4.165ubuntu1

=== debian/changelog ===
cdbs (0.4.165ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - 1/class/gnome.mk.in: Call dh_translations.
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control: Depend on dh_translations and scour
    - Build-Depend on scour for build tests.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jan 2023 14:46:09 +0100

cdbs (0.4.165) unstable; urgency=medium

  * QA upload.
  * revive support for (re)generating debian/control,
    needlessly broken with release 0.4.164

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 11 Jan 2023 15:49:09 +0100
