## cdbs 0.4.166

=== debian/changelog ===
cdbs (0.4.166) unstable; urgency=medium

  * QA upload.
  * 1/rules/debhelper.mk.in: Call dh_scour.
  * debian/control: Depend on scour.
  * debian/control: Build-Depend on scour for build tests.
  * Raise default debhelper compat to level 7.

 -- Bastian Germann <bage@debian.org>  Thu, 23 Feb 2023 11:39:34 +0100
