=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Package: cdbs
 Architecture: all
 Multi-Arch: foreign
-Depends: dh-translations, scour
+Depends: scour
 Recommends: autotools-dev
 Suggests: devscripts
 Description: common build system for Debian packages
