## cdbs 0.4.166ubuntu1

=== debian/changelog ===
cdbs (0.4.166ubuntu1) oracular; urgency=medium

  * Export environment variables needed for ELF package metadata (LP: #2070015)

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 25 Jun 2024 12:25:40 +0200
