## cdbs 0.4.167

=== debian/changelog ===
cdbs (0.4.167) unstable; urgency=medium

  * QA upload from the Reproducible Builds team.
  * Drop dh_buildinfo support, dpkg since 2016 produces .buildinfo files.
    Thanks to James Addison. Closes: #1088144. Also see #1068809.

 -- Holger Levsen <holger@debian.org>  Sun, 24 Nov 2024 22:19:54 +0100
