=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends-Indep: debhelper,
- dh-buildinfo,
  autoconf,
  fakeroot <!nocheck>,
  python3-all-dev <!nocheck>,
