## cdbs 0.4.168

=== debian/changelog ===
cdbs (0.4.168) unstable; urgency=medium

  * QA upload.
  * Remove dpatch.mk, simple-patchsys.mk and tarball.mk
    that were deprecated since 2010 and have no user left.
  * Also remove related utility cdbs-edit-patch.
    Closes: #414305, #554855, #508162, #525869

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Mar 2025 14:48:42 +0100
