## cdbs 0.4.169

=== debian/changelog ===
cdbs (0.4.169) unstable; urgency=medium

  * QA upload.
  * Remove unused modules: dkms.mk, pd.mk, perlmodule.mk, python-sugar.mk,
    scons.mk, waf.mk (Closes: #698044, #669923)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Mar 2025 17:25:59 +0100
