## cdbs 0.4.170

=== debian/changelog ===
cdbs (0.4.170) unstable; urgency=medium

  * QA upload.
  * Drop unused module qmake.mk
  * Sort d/control with debputy
  * Remove now unused license GPL-2 from d/copyright
  * Trim d/copyright_hints from removed files

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Mar 2025 13:34:24 +0100
