## cdbs 0.4.171

=== debian/changelog ===
cdbs (0.4.171) unstable; urgency=medium

  * QA upload.
  * Remove DEB_AUTO_UPDATE_DEBIAN_CONTROL (Closes: #311724, #315917, #838873)
    See https://ftp-master.debian.org/REJECT-FAQ.html

 -- Alexandre Detiste <tchet@debian.org>  Mon, 07 Apr 2025 15:19:34 +0200
