## cdbs 0.4.172

=== debian/changelog ===
cdbs (0.4.172) unstable; urgency=medium

  * QA upload.
  * Remove support for udebs.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 09 Apr 2025 17:24:18 +0200
