## cdbs 0.4.173

=== debian/changelog ===
cdbs (0.4.173) unstable; urgency=medium

  * QA upload.
  * Revert "remove special casing for packages not using CDBS anymore".
    It breaks several packages on arm64 by not getting their
    config.guess/config.sub files updated.
    Closes: #1106313, #1106314, #1106315, #1106317, #1106318, #1106319.

 -- Santiago Vila <sanvila@debian.org>  Mon, 26 May 2025 13:30:00 +0200
