## cdbs 0.4.174

=== debian/changelog ===
cdbs (0.4.174) unstable; urgency=medium

  * QA upload.
  * Remove unused perl-build.mk
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Fri, 01 Aug 2025 20:19:14 +0200
