=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-all-dev <!nocheck>,
  scour <!nocheck>,
  sharutils <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/cdbs.git
 Vcs-Browser: https://salsa.debian.org/debian/cdbs
 Rules-Requires-Root: no
