## cdbs 0.4.175

=== debian/changelog ===
cdbs (0.4.175) unstable; urgency=medium

  * QA upload.
  * Remove perl-makemaker.mk (Closes: #288806)
  * Remove upstream-tarball.mk (Closes: #746377, #783191)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 03:03:52 +0200
