## cdbs 0.4.176

=== debian/changelog ===
cdbs (0.4.176) unstable; urgency=medium

  * QA upload.
  * Remove python distutils support
    (Closes: #868752, #606530, #529284, #587373,
             #430571, #574791, #606217, #565974)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 31 Aug 2025 12:32:38 +0200
