=== debian/control ===
--- 
+++ 
@@ -4,13 +4,11 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends-Indep:
  debhelper,
- dh-python <!nocheck>,
  ant <!nocheck>,
  autoconf,
  default-jdk-headless <!nocheck> | default-jdk <!nocheck>,
  fakeroot <!nocheck>,
  lzma <!nocheck>,
- python3-all-dev <!nocheck>,
  scour <!nocheck>,
  sharutils <!nocheck>,
 Standards-Version: 4.7.2
