## cdbs 0.4.177

=== debian/changelog ===
cdbs (0.4.177) unstable; urgency=medium

  * QA upload.
  * Remove cmake.mk (Closes: #499816, #501233, #551825, #911805)
  * Remove gnome.mk
  * Drop "Rules-Requires-Root: no", it is the default now

 -- Alexandre Detiste <tchet@debian.org>  Sun, 31 Aug 2025 13:31:57 +0200
