=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/cdbs.git
 Vcs-Browser: https://salsa.debian.org/debian/cdbs
-Rules-Requires-Root: no
 X-Style: black
 
 Package: cdbs
