## cdbs 0.4.178

=== debian/changelog ===
cdbs (0.4.178) unstable; urgency=medium

  * QA upload.
  * Drop unused ant.mk (java) (LP: #408363)
    (Closes:  #420287, #506602, #757386)
  * Drop build-depencies "lzma" & "sharutils"
  * Remove unused scour integration

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Sep 2025 21:50:17 +0200
