## cdbs 0.4.179

=== debian/changelog ===
cdbs (0.4.179) unstable; urgency=medium

  * QA upload.
  * Remove unused utils.mk (Closes: #565771, #609500, #839904)
  * Drop CDBS_BUILD_DEPENDS: this has been dead code since 0.4.171
  * Drop DEB_TARBALL: this was needed by removed tarball.mk
  * Redo the changes from 0.4.172, correctly this time:
    "remove special casing for packages not using CDBS anymore"

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Sep 2025 17:44:23 +0200
