=== debian/rules ===
--- 
+++ 
@@ -7,15 +7,8 @@
 _cdbs_makefile_suffix = .in
 
 DEB_AUTO_UPDATE_AUTOCONF = ,
-include 1/rules/utils.mk.in
 include 1/rules/debhelper.mk.in
 include 1/class/autotools.mk.in
-
-# Suppress build-dependency on ourselves
-CDBS_BUILD_DEPENDS_rules_buildvars =
-
-# Suppress build-dependency on licensecheck to ease backports + arch bootstrap
-CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
 DEB_COPYRIGHT_CHECK_MERGE_SAME_LICENSE = yes
