=== debian/changelog ===
cdbs (0.4.180) unstable; urgency=medium

  * QA upload.
  * Remove unused support for old -dbg packages ("edac-utils" build fine)
  * Make test error fatal again during CDBS build, all remaining tests succeed

 -- Alexandre Detiste <tchet@debian.org>  Sun, 05 Oct 2025 15:11:42 +0200
