=== debian/control ===
Source: cdbs
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper,
 autoconf,
 fakeroot <!nocheck>,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/cdbs.git
Vcs-Browser: https://salsa.debian.org/debian/cdbs
X-Style: black

Package: cdbs
Architecture: all
Multi-Arch: foreign
Description: common build system for Debian packages
 This package contains the Common Debian Build System,
 an abstract build system based on Makefile inheritance
 which is completely extensible and overridable.
 In other words, CDBS provides a sane set of default rules
 upon which packages can build;
 any or all rules may be overridden as needed.
