=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,7 @@
 # We use autotools too modern for default CDBS
 DEB_CONFIGURE_LIBEXECDIR = /usr/lib
 
-# emit testsuite errors, and don't fail on experimental builds
-DEB_SUITE_EXP = $(filter experimental% UNRELEASED,$(DEB_SUITE))
-DEB_MAKE_CHECK_TARGET = check \
- || { cat tests/testsuite.log; }
+DEB_MAKE_CHECK_TARGET = check
 
 # Unset these variables so config.guess/config.sub in the test suite are
 # not replaced (because the test suite is supposed to test the replacing
