## cdbs 0.4.181

=== debian/changelog ===
cdbs (0.4.181) unstable; urgency=medium

  * QA upload.
  * Remove DH_COMPAT < 7 hybridation

  [ Bastian Germann ]
  * tests: Replace hdparm copyright file (Closes: #1120938)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 23 Nov 2025 23:42:53 +0100
