## cdbs 0.4.182

=== debian/changelog ===
cdbs (0.4.182) unstable; urgency=medium

  * QA upload.
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Drop tests for to-be-removed autotools
  * Drop lintian override, simplify d/copyright
  * Add debian/clean
  * Refresh autotools
  * Do not ship now unused autotools.mk, makefile.mk
    (Closes: #525849, #487546, #564662, #573350, #661983, #461513,
             #509177, #521872, #537496, #590508, #652945)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 21 Jan 2026 00:37:47 +0100
