=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: cdbs
 Section: devel
-Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper,
  autoconf,
  fakeroot <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/cdbs.git
 Vcs-Browser: https://salsa.debian.org/debian/cdbs
 X-Style: black
